LoadModule hostinglimits_module /etc/httpd/modules/mod_hostinglimits.so

<IfModule mod_hostinglimits.c>
   SkipErrors On
   AllowedHandlers cgi-script %php% fcgid-script application/x-miva-compiled
</IfModule>
   
